サーバアップデート

家のサーバのコンテンツはインターネット上のレンタルサーバーに移したので、現在はストリーミングの録音用くらいしか使っていないのですが、久しぶりにアップデートしました。

プリンタサーバとしても使っていないけど、CUPSあたりもアップデートされたんですね。

かなりタップリアップデート。なかなか気持ちいいですね。

 

sudo apt-get upgrade
パッケージリストを読み込んでいます… 完了
依存関係ツリーを作成しています
状態情報を読み取っています… 完了
以下のパッケージは保留されます:
libdrm-dev libdrm-intel1 libdrm-nouveau1a libdrm-radeon1 libdrm2 libkms1 linux-generic-pae linux-headers-generic-pae
linux-image-generic linux-image-generic-pae
以下のパッケージはアップグレードされます:
accountsservice aptitude bash bash-completion cups cups-bsd cups-client cups-common cups-ppdc dhcp3-client
dhcp3-common ffmpeg-dbg icedtea-6-jre-cacao icedtea-6-jre-jamvm isc-dhcp-client isc-dhcp-common
language-selector-common libaccountsservice0 libasound2 libasound2-dev libav-dbg libav-tools libavcodec53
libavdevice53 libavfilter2 libavformat53 libavutil51 libc-bin libc-dev-bin libc6 libc6-dev libcups2 libcupscgi1
libcupsdriver1 libcupsimage2 libcupsmime1 libcupsppdc1 libcurl3-gnutls libgl1-mesa-dev libgl1-mesa-dri
libgl1-mesa-glx libglapi-mesa libglu1-mesa libglu1-mesa-dev libgnutls26 libjack-jackd2-0 libmysqlclient18
libplymouth2 libpostproc52 libpq5 libservlet2.5-java libssl-dev libssl1.0.0 libswscale2 libtiff4 libtiff4-dev
libtiffxx0c2 libtomcat6-java libwbclient0 linux-firmware linux-libc-dev mesa-common-dev multiarch-support
mysql-common openjdk-6-jre-headless openjdk-6-jre-lib openssh-client openssh-server openssl plymouth
plymouth-theme-ubuntu-text python-apt python-apt-common python-problem-report rsyslog samba-common samba-common-bin
smbclient tomcat6 tomcat6-admin tomcat6-common tomcat6-docs tomcat6-examples
アップグレード: 83 個、新規インストール: 0 個、削除: 0 個、保留: 10 個。
140 MB のアーカイブを取得する必要があります。
この操作後に追加で 176 kB のディスク容量が消費されます。
続行しますか [Y/n]? Y
取得:1 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main bash i386 4.2-2ubuntu2.1 [616 kB]
取得:2 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libc6-dev i386 2.15-0ubuntu10.4 [5,098 kB]
取得:3 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libc-dev-bin i386 2.15-0ubuntu10.4 [77.7 kB]
取得:4 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main linux-libc-dev i386 3.2.0-45.70 [864 kB]
取得:5 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libc-bin i386 2.15-0ubuntu10.4 [1,131 kB]
取得:6 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libc6 i386 2.15-0ubuntu10.4 [3,941 kB]
取得:7 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libssl-dev i386 1.0.1-4ubuntu5.9 [1,424 kB]
取得:8 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libssl1.0.0 i386 1.0.1-4ubuntu5.9 [1,005 kB]
取得:9 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main bash-completion all 1:1.3-1ubuntu8.1 [134 kB]
取得:10 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main python-apt-common all 0.8.3ubuntu7.1 [21.7 kB]
取得:11 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main python-apt i386 0.8.3ubuntu7.1 [184 kB]
取得:12 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main accountsservice i386 0.6.15-2ubuntu9.6 [43.7 kB]
取得:13 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libaccountsservice0 i386 0.6.15-2ubuntu9.6 [29.5 kB]
取得:14 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main language-selector-common all 0.79.3 [365 kB]
取得:15 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libgnutls26 i386 2.12.14-5ubuntu3.4 [448 kB]
取得:16 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libcurl3-gnutls i386 7.22.0-3ubuntu4.1 [233 kB]
取得:17 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libcups2 i386 1.5.3-0ubuntu8 [172 kB]
取得:18 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libcupsmime1 i386 1.5.3-0ubuntu8 [13.7 kB]
取得:19 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libcupscgi1 i386 1.5.3-0ubuntu8 [30.2 kB]
取得:20 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libtiff4-dev i386 3.9.5-2ubuntu1.5 [277 kB]
取得:21 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libtiffxx0c2 i386 3.9.5-2ubuntu1.5 [6,768 B]
取得:22 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libtiff4 i386 3.9.5-2ubuntu1.5 [143 kB]
取得:23 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libcupsimage2 i386 1.5.3-0ubuntu8 [52.4 kB]
取得:24 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libcupsppdc1 i386 1.5.3-0ubuntu8 [53.3 kB]
取得:25 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main cups-common all 1.5.3-0ubuntu8 [823 kB]
取得:26 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main cups-bsd i386 1.5.3-0ubuntu8 [43.9 kB]
取得:27 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main cups-client i386 1.5.3-0ubuntu8 [168 kB]
取得:28 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main cups-ppdc i386 1.5.3-0ubuntu8 [29.9 kB]
取得:29 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main cups i386 1.5.3-0ubuntu8 [1,281 kB]
取得:30 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libasound2-dev i386 1.0.25-1ubuntu10.2 [70.2 kB]
取得:31 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libasound2 i386 1.0.25-1ubuntu10.2 [431 kB]
取得:32 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libav-dbg i386 4:0.8.6-0ubuntu0.12.04.1 [19.2 MB]
取得:33 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libav-tools i386 4:0.8.6-0ubuntu0.12.04.1 [617 kB]
取得:34 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libpostproc52 i386 4:0.8.6-0ubuntu0.12.04.1 [116 kB]
取得:35 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libavfilter2 i386 4:0.8.6-0ubuntu0.12.04.1 [154 kB]
取得:36 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libswscale2 i386 4:0.8.6-0ubuntu0.12.04.1 [195 kB]
取得:37 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libavdevice53 i386 4:0.8.6-0ubuntu0.12.04.1 [52.9 kB]
取得:38 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libavformat53 i386 4:0.8.6-0ubuntu0.12.04.1 [1,033 kB]
取得:39 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libavcodec53 i386 4:0.8.6-0ubuntu0.12.04.1 [5,799 kB]
取得:40 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libavutil51 i386 4:0.8.6-0ubuntu0.12.04.1 [129 kB]
取得:41 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libjack-jackd2-0 i386 1.9.8~dfsg.1-1ubuntu2 [170 kB]
取得:42 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libcupsdriver1 i386 1.5.3-0ubuntu8 [19.9 kB]
取得:43 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libgl1-mesa-dev i386 8.0.4-0ubuntu0.5 [5,014 B]
取得:44 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main mesa-common-dev i386 8.0.4-0ubuntu0.5 [249 kB]
取得:45 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libgl1-mesa-dri i386 8.0.4-0ubuntu0.5 [3,099 kB]
取得:46 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libgl1-mesa-glx i386 8.0.4-0ubuntu0.5 [103 kB]
取得:47 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libglapi-mesa i386 8.0.4-0ubuntu0.5 [21.1 kB]
取得:48 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main mysql-common all 5.5.31-0ubuntu0.12.04.2 [13.1 kB]
取得:49 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libmysqlclient18 i386 5.5.31-0ubuntu0.12.04.2 [924 kB]
取得:50 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libwbclient0 i386 2:3.6.3-2ubuntu2.6 [31.0 kB]
取得:51 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libglu1-mesa-dev i386 8.0.4-0ubuntu0.5 [191 kB]
取得:52 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libglu1-mesa i386 8.0.4-0ubuntu0.5 [165 kB]
取得:53 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main icedtea-6-jre-cacao i386 6b27-1.12.5-0ubuntu0.12.04.1 [771 kB]
取得:54 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main openjdk-6-jre-lib all 6b27-1.12.5-0ubuntu0.12.04.1 [6,142 kB]
取得:55 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main icedtea-6-jre-jamvm i386 6b27-1.12.5-0ubuntu0.12.04.1 [538 kB]
取得:56 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main openjdk-6-jre-headless i386 6b27-1.12.5-0ubuntu0.12.04.1 [27.4 MB]
取得:57 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main multiarch-support i386 2.15-0ubuntu10.4 [4,482 B]
取得:58 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main isc-dhcp-client i386 4.1.ESV-R4-0ubuntu5.8 [288 kB]
取得:59 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main isc-dhcp-common i386 4.1.ESV-R4-0ubuntu5.8 [347 kB]
取得:60 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main rsyslog i386 5.8.6-1ubuntu8.2 [432 kB]
取得:61 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main plymouth i386 0.8.2-2ubuntu31.1 [125 kB]
取得:62 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libplymouth2 i386 0.8.2-2ubuntu31.1 [91.9 kB]
取得:63 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main openssh-server i386 1:5.9p1-5ubuntu1.1 [343 kB]
取得:64 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main openssh-client i386 1:5.9p1-5ubuntu1.1 [960 kB]
取得:65 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main openssl i386 1.0.1-4ubuntu5.9 [519 kB]
取得:66 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main plymouth-theme-ubuntu-text i386 0.8.2-2ubuntu31.1 [8,948 B]
取得:67 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main aptitude i386 0.6.6-1ubuntu1.2 [2,355 kB]
取得:68 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/universe dhcp3-client all 4.1.ESV-R4-0ubuntu5.8 [2,200 B]
取得:69 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/universe dhcp3-common all 4.1.ESV-R4-0ubuntu5.8 [1,752 B]
取得:70 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libpq5 i386 9.1.9-0ubuntu12.04 [98.0 kB]
取得:71 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libservlet2.5-java all 6.0.35-1ubuntu3.3 [187 kB]
取得:72 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main libtomcat6-java all 6.0.35-1ubuntu3.3 [3,090 kB]
取得:73 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main linux-firmware all 1.79.4 [23.1 MB]
取得:74 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main python-problem-report all 2.0.1-0ubuntu17.2 [9,342 B]
取得:75 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main smbclient i386 2:3.6.3-2ubuntu2.6 [14.0 MB]
取得:76 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main samba-common all 2:3.6.3-2ubuntu2.6 [326 kB]
取得:77 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main samba-common-bin i386 2:3.6.3-2ubuntu2.6 [6,150 kB]
取得:78 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main tomcat6-common all 6.0.35-1ubuntu3.3 [41.1 kB]
取得:79 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main tomcat6 all 6.0.35-1ubuntu3.3 [28.4 kB]
取得:80 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main tomcat6-admin all 6.0.35-1ubuntu3.3 [41.6 kB]
取得:81 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main tomcat6-docs all 6.0.35-1ubuntu3.3 [559 kB]
取得:82 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main tomcat6-examples all 6.0.35-1ubuntu3.3 [157 kB]
取得:83 http://jp.archive.ubuntu.com/ubuntu/ precise-updates/main ffmpeg-dbg i386 4:0.8.6-0ubuntu0.12.04.1 [2,300 B]
140 MB を 1分 2秒 で取得しました (2,224 kB/s)
パッケージからテンプレートを展開しています: 100%
パッケージを事前設定しています …
(データベースを読み込んでいます … 現在 117875 個のファイルとディレクトリがインストールされています。)
bash 4.2-2ubuntu2 を (…/bash_4.2-2ubuntu2.1_i386.deb で) 置換するための準備をしています …
bash を展開し、置換しています…
man-db のトリガを処理しています …
bash (4.2-2ubuntu2.1) を設定しています …
update-alternatives: /usr/share/man/man7/builtins.7.gz (builtins.7.gz) を提供するために 自動モード で /usr/share/man/man7/bash-builtins.7.gz を使います。
(データベースを読み込んでいます … 現在 117875 個のファイルとディレクトリがインストールされています。)
libc6-dev 2.15-0ubuntu10.3 を (…/libc6-dev_2.15-0ubuntu10.4_i386.deb で) 置換するための準備をしています …
libc6-dev を展開し、置換しています…
libc-dev-bin 2.15-0ubuntu10.3 を (…/libc-dev-bin_2.15-0ubuntu10.4_i386.deb で) 置換するための準備をしています …
libc-dev-bin を展開し、置換しています…
linux-libc-dev 3.2.0-39.62 を (…/linux-libc-dev_3.2.0-45.70_i386.deb で) 置換するための準備をしています …
linux-libc-dev を展開し、置換しています…
libc-bin 2.15-0ubuntu10.3 を (…/libc-bin_2.15-0ubuntu10.4_i386.deb で) 置換するための準備をしています …
libc-bin を展開し、置換しています…
man-db のトリガを処理しています …
lintian のトリガを処理しています …
libc-bin (2.15-0ubuntu10.4) を設定しています …
(データベースを読み込んでいます … 現在 117873 個のファイルとディレクトリがインストールされています。)
libc6 2.15-0ubuntu10.3 を (…/libc6_2.15-0ubuntu10.4_i386.deb で) 置換するための準備をしています …
libc6 を展開し、置換しています…
libc6 (2.15-0ubuntu10.4) を設定しています …
libc-bin のトリガを処理しています …
ldconfig deferred processing now taking place
(データベースを読み込んでいます … 現在 117873 個のファイルとディレクトリがインストールされています。)
libssl-dev 1.0.1-4ubuntu5.8 を (…/libssl-dev_1.0.1-4ubuntu5.9_i386.deb で) 置換するための準備をしています …
libssl-dev を展開し、置換しています…
libssl1.0.0 1.0.1-4ubuntu5.8 を (…/libssl1.0.0_1.0.1-4ubuntu5.9_i386.deb で) 置換するための準備をしています …
libssl1.0.0 を展開し、置換しています…
libssl1.0.0 (1.0.1-4ubuntu5.9) を設定しています …
libc-bin のトリガを処理しています …
ldconfig deferred processing now taking place
(データベースを読み込んでいます … 現在 117873 個のファイルとディレクトリがインストールされています。)
bash-completion 1:1.3-1ubuntu8 を (…/bash-completion_1%3a1.3-1ubuntu8.1_all.deb で) 置換するための準備をしています …
bash-completion を展開し、置換しています…
python-apt-common 0.8.3ubuntu7 を (…/python-apt-common_0.8.3ubuntu7.1_all.deb で) 置換するための準備をしています …
python-apt-common を展開し、置換しています…
python-apt 0.8.3ubuntu7 を (…/python-apt_0.8.3ubuntu7.1_i386.deb で) 置換するための準備をしています …
python-apt を展開し、置換しています…
accountsservice 0.6.15-2ubuntu9.5 を (…/accountsservice_0.6.15-2ubuntu9.6_i386.deb で) 置換するための準備をしています …
accountsservice を展開し、置換しています…
libaccountsservice0 0.6.15-2ubuntu9.5 を (…/libaccountsservice0_0.6.15-2ubuntu9.6_i386.deb で) 置換するための準備をしています …
libaccountsservice0 を展開し、置換しています…
language-selector-common 0.79.2 を (…/language-selector-common_0.79.3_all.deb で) 置換するための準備をしています …
language-selector-common を展開し、置換しています…
libgnutls26 2.12.14-5ubuntu3.2 を (…/libgnutls26_2.12.14-5ubuntu3.4_i386.deb で) 置換するための準備をしています …
libgnutls26 を展開し、置換しています…
libcurl3-gnutls 7.22.0-3ubuntu4 を (…/libcurl3-gnutls_7.22.0-3ubuntu4.1_i386.deb で) 置換するための準備をしています …
libcurl3-gnutls を展開し、置換しています…
libcups2 1.5.3-0ubuntu6 を (…/libcups2_1.5.3-0ubuntu8_i386.deb で) 置換するための準備をしています …
libcups2 を展開し、置換しています…
libcupsmime1 1.5.3-0ubuntu6 を (…/libcupsmime1_1.5.3-0ubuntu8_i386.deb で) 置換するための準備をしています …
libcupsmime1 を展開し、置換しています…
libcupscgi1 1.5.3-0ubuntu6 を (…/libcupscgi1_1.5.3-0ubuntu8_i386.deb で) 置換するための準備をしています …
libcupscgi1 を展開し、置換しています…
libtiff4-dev 3.9.5-2ubuntu1.4 を (…/libtiff4-dev_3.9.5-2ubuntu1.5_i386.deb で) 置換するための準備をしています …
libtiff4-dev を展開し、置換しています…
libtiffxx0c2 3.9.5-2ubuntu1.4 を (…/libtiffxx0c2_3.9.5-2ubuntu1.5_i386.deb で) 置換するための準備をしています …
libtiffxx0c2 を展開し、置換しています…
libtiff4 3.9.5-2ubuntu1.4 を (…/libtiff4_3.9.5-2ubuntu1.5_i386.deb で) 置換するための準備をしています …
libtiff4 を展開し、置換しています…
libcupsimage2 1.5.3-0ubuntu6 を (…/libcupsimage2_1.5.3-0ubuntu8_i386.deb で) 置換するための準備をしています …
libcupsimage2 を展開し、置換しています…
libcupsppdc1 1.5.3-0ubuntu6 を (…/libcupsppdc1_1.5.3-0ubuntu8_i386.deb で) 置換するための準備をしています …
libcupsppdc1 を展開し、置換しています…
cups-common 1.5.3-0ubuntu6 を (…/cups-common_1.5.3-0ubuntu8_all.deb で) 置換するための準備をしています …
cups-common を展開し、置換しています…
cups-bsd 1.5.3-0ubuntu6 を (…/cups-bsd_1.5.3-0ubuntu8_i386.deb で) 置換するための準備をしています …
cups-bsd を展開し、置換しています…
cups-client 1.5.3-0ubuntu6 を (…/cups-client_1.5.3-0ubuntu8_i386.deb で) 置換するための準備をしています …
cups-client を展開し、置換しています…
cups-ppdc 1.5.3-0ubuntu6 を (…/cups-ppdc_1.5.3-0ubuntu8_i386.deb で) 置換するための準備をしています …
cups-ppdc を展開し、置換しています…
cups 1.5.3-0ubuntu6 を (…/cups_1.5.3-0ubuntu8_i386.deb で) 置換するための準備をしています …
cups stop/waiting
cups を展開し、置換しています…
libasound2-dev 1.0.25-1ubuntu10.1 を (…/libasound2-dev_1.0.25-1ubuntu10.2_i386.deb で) 置換するための準備をしています …
libasound2-dev を展開し、置換しています…
libasound2 1.0.25-1ubuntu10.1 を (…/libasound2_1.0.25-1ubuntu10.2_i386.deb で) 置換するための準備をしています …
libasound2 を展開し、置換しています…
libav-dbg 4:0.8.5-0ubuntu0.12.04.1 を (…/libav-dbg_4%3a0.8.6-0ubuntu0.12.04.1_i386.deb で) 置換するための準備をしています …
libav-dbg を展開し、置換しています…
libav-tools 4:0.8.5-0ubuntu0.12.04.1 を (…/libav-tools_4%3a0.8.6-0ubuntu0.12.04.1_i386.deb で) 置換するための準備をしています …
libav-tools を展開し、置換しています…
libpostproc52 4:0.8.5-0ubuntu0.12.04.1 を (…/libpostproc52_4%3a0.8.6-0ubuntu0.12.04.1_i386.deb で) 置換するための準備をしています …
libpostproc52 を展開し、置換しています…
libavfilter2 4:0.8.5-0ubuntu0.12.04.1 を (…/libavfilter2_4%3a0.8.6-0ubuntu0.12.04.1_i386.deb で) 置換するための準備をしています …
libavfilter2 を展開し、置換しています…
libswscale2 4:0.8.5-0ubuntu0.12.04.1 を (…/libswscale2_4%3a0.8.6-0ubuntu0.12.04.1_i386.deb で) 置換するための準備をしています …
libswscale2 を展開し、置換しています…
libavdevice53 4:0.8.5-0ubuntu0.12.04.1 を (…/libavdevice53_4%3a0.8.6-0ubuntu0.12.04.1_i386.deb で) 置換するための準備をしています …
libavdevice53 を展開し、置換しています…
libavformat53 4:0.8.5-0ubuntu0.12.04.1 を (…/libavformat53_4%3a0.8.6-0ubuntu0.12.04.1_i386.deb で) 置換するための準備をしています …
libavformat53 を展開し、置換しています…
libavcodec53 4:0.8.5-0ubuntu0.12.04.1 を (…/libavcodec53_4%3a0.8.6-0ubuntu0.12.04.1_i386.deb で) 置換するための準備をしています …
libavcodec53 を展開し、置換しています…
libavutil51 4:0.8.5-0ubuntu0.12.04.1 を (…/libavutil51_4%3a0.8.6-0ubuntu0.12.04.1_i386.deb で) 置換するための準備をしています …
libavutil51 を展開し、置換しています…
libjack-jackd2-0 1.9.8~dfsg.1-1ubuntu1 を (…/libjack-jackd2-0_1.9.8~dfsg.1-1ubuntu2_i386.deb で) 置換するための準備をしています …
libjack-jackd2-0 を展開し、置換しています…
libcupsdriver1 1.5.3-0ubuntu6 を (…/libcupsdriver1_1.5.3-0ubuntu8_i386.deb で) 置換するための準備をしています …
libcupsdriver1 を展開し、置換しています…
libgl1-mesa-dev 8.0.4-0ubuntu0.4 を (…/libgl1-mesa-dev_8.0.4-0ubuntu0.5_i386.deb で) 置換するための準備をしています …
libgl1-mesa-dev を展開し、置換しています…
mesa-common-dev 8.0.4-0ubuntu0.4 を (…/mesa-common-dev_8.0.4-0ubuntu0.5_i386.deb で) 置換するための準備をしています …
mesa-common-dev を展開し、置換しています…
libgl1-mesa-dri 8.0.4-0ubuntu0.4 を (…/libgl1-mesa-dri_8.0.4-0ubuntu0.5_i386.deb で) 置換するための準備をしています …
libgl1-mesa-dri を展開し、置換しています…
libgl1-mesa-glx 8.0.4-0ubuntu0.4 を (…/libgl1-mesa-glx_8.0.4-0ubuntu0.5_i386.deb で) 置換するための準備をしています …
libgl1-mesa-glx を展開し、置換しています…
libglapi-mesa 8.0.4-0ubuntu0.4 を (…/libglapi-mesa_8.0.4-0ubuntu0.5_i386.deb で) 置換するための準備をしています …
libglapi-mesa を展開し、置換しています…
mysql-common 5.5.29-0ubuntu0.12.04.2 を (…/mysql-common_5.5.31-0ubuntu0.12.04.2_all.deb で) 置換するための準備をしています …
mysql-common を展開し、置換しています…
libmysqlclient18 5.5.29-0ubuntu0.12.04.2 を (…/libmysqlclient18_5.5.31-0ubuntu0.12.04.2_i386.deb で) 置換するための準備をしています …
libmysqlclient18 を展開し、置換しています…
libwbclient0 2:3.6.3-2ubuntu2.4 を (…/libwbclient0_2%3a3.6.3-2ubuntu2.6_i386.deb で) 置換するための準備をしています …
libwbclient0 を展開し、置換しています…
libglu1-mesa-dev 8.0.4-0ubuntu0.4 を (…/libglu1-mesa-dev_8.0.4-0ubuntu0.5_i386.deb で) 置換するための準備をしています …
libglu1-mesa-dev を展開し、置換しています…
libglu1-mesa 8.0.4-0ubuntu0.4 を (…/libglu1-mesa_8.0.4-0ubuntu0.5_i386.deb で) 置換するための準備をしています …
libglu1-mesa を展開し、置換しています…
icedtea-6-jre-cacao 6b27-1.12.3-0ubuntu1~12.04.1 を (…/icedtea-6-jre-cacao_6b27-1.12.5-0ubuntu0.12.04.1_i386.deb で) 置換するための準備をしています …
icedtea-6-jre-cacao を展開し、置換しています…
openjdk-6-jre-lib 6b27-1.12.3-0ubuntu1~12.04.1 を (…/openjdk-6-jre-lib_6b27-1.12.5-0ubuntu0.12.04.1_all.deb で) 置換するための準備をしています …
openjdk-6-jre-lib を展開し、置換しています…
icedtea-6-jre-jamvm 6b27-1.12.3-0ubuntu1~12.04.1 を (…/icedtea-6-jre-jamvm_6b27-1.12.5-0ubuntu0.12.04.1_i386.deb で) 置換するための準備をしています …
icedtea-6-jre-jamvm を展開し、置換しています…
openjdk-6-jre-headless 6b27-1.12.3-0ubuntu1~12.04.1 を (…/openjdk-6-jre-headless_6b27-1.12.5-0ubuntu0.12.04.1_i386.deb で) 置換するための準備をしています …
openjdk-6-jre-headless を展開し、置換しています…
multiarch-support 2.15-0ubuntu10.3 を (…/multiarch-support_2.15-0ubuntu10.4_i386.deb で) 置換するための準備をしています …
multiarch-support を展開し、置換しています…
man-db のトリガを処理しています …
ureadahead のトリガを処理しています …
ureadahead will be reprofiled on next reboot
ufw のトリガを処理しています …
multiarch-support (2.15-0ubuntu10.4) を設定しています …
(データベースを読み込んでいます … 現在 117875 個のファイルとディレクトリがインストールされています。)
isc-dhcp-client 4.1.ESV-R4-0ubuntu5.6 を (…/isc-dhcp-client_4.1.ESV-R4-0ubuntu5.8_i386.deb で) 置換するための準備をしています …
isc-dhcp-client を展開し、置換しています…
isc-dhcp-common 4.1.ESV-R4-0ubuntu5.6 を (…/isc-dhcp-common_4.1.ESV-R4-0ubuntu5.8_i386.deb で) 置換するための準備をしています …
isc-dhcp-common を展開し、置換しています…
rsyslog 5.8.6-1ubuntu8.1 を (…/rsyslog_5.8.6-1ubuntu8.2_i386.deb で) 置換するための準備をしています …
rsyslog を展開し、置換しています…
plymouth 0.8.2-2ubuntu31 を (…/plymouth_0.8.2-2ubuntu31.1_i386.deb で) 置換するための準備をしています …
plymouth を展開し、置換しています…
libplymouth2 0.8.2-2ubuntu31 を (…/libplymouth2_0.8.2-2ubuntu31.1_i386.deb で) 置換するための準備をしています …
libplymouth2 を展開し、置換しています…
openssh-server 1:5.9p1-5ubuntu1 を (…/openssh-server_1%3a5.9p1-5ubuntu1.1_i386.deb で) 置換するための準備をしています …
openssh-server を展開し、置換しています…
openssh-client 1:5.9p1-5ubuntu1 を (…/openssh-client_1%3a5.9p1-5ubuntu1.1_i386.deb で) 置換するための準備をしています …
openssh-client を展開し、置換しています…
openssl 1.0.1-4ubuntu5.8 を (…/openssl_1.0.1-4ubuntu5.9_i386.deb で) 置換するための準備をしています …
openssl を展開し、置換しています…
plymouth-theme-ubuntu-text 0.8.2-2ubuntu31 を (…/plymouth-theme-ubuntu-text_0.8.2-2ubuntu31.1_i386.deb で) 置換するための準備をしています …
plymouth-theme-ubuntu-text を展開し、置換しています…
aptitude 0.6.6-1ubuntu1.1 を (…/aptitude_0.6.6-1ubuntu1.2_i386.deb で) 置換するための準備をしています …
aptitude を展開し、置換しています…
dhcp3-client 4.1.ESV-R4-0ubuntu5.6 を (…/dhcp3-client_4.1.ESV-R4-0ubuntu5.8_all.deb で) 置換するための準備をしています …
dhcp3-client を展開し、置換しています…
dhcp3-common 4.1.ESV-R4-0ubuntu5.6 を (…/dhcp3-common_4.1.ESV-R4-0ubuntu5.8_all.deb で) 置換するための準備をしています …
dhcp3-common を展開し、置換しています…
libpq5 9.1.8-0ubuntu12.04 を (…/libpq5_9.1.9-0ubuntu12.04_i386.deb で) 置換するための準備をしています …
libpq5 を展開し、置換しています…
libservlet2.5-java 6.0.35-1ubuntu3.2 を (…/libservlet2.5-java_6.0.35-1ubuntu3.3_all.deb で) 置換するための準備をしています …
libservlet2.5-java を展開し、置換しています…
libtomcat6-java 6.0.35-1ubuntu3.2 を (…/libtomcat6-java_6.0.35-1ubuntu3.3_all.deb で) 置換するための準備をしています …
libtomcat6-java を展開し、置換しています…
linux-firmware 1.79.1 を (…/linux-firmware_1.79.4_all.deb で) 置換するための準備をしています …
linux-firmware を展開し、置換しています…
python-problem-report 2.0.1-0ubuntu17.1 を (…/python-problem-report_2.0.1-0ubuntu17.2_all.deb で) 置換するための準備をしています …
python-problem-report を展開し、置換しています…
smbclient 2:3.6.3-2ubuntu2.4 を (…/smbclient_2%3a3.6.3-2ubuntu2.6_i386.deb で) 置換するための準備をしています …
smbclient を展開し、置換しています…
samba-common 2:3.6.3-2ubuntu2.4 を (…/samba-common_2%3a3.6.3-2ubuntu2.6_all.deb で) 置換するための準備をしています …
samba-common を展開し、置換しています…
samba-common-bin 2:3.6.3-2ubuntu2.4 を (…/samba-common-bin_2%3a3.6.3-2ubuntu2.6_i386.deb で) 置換するための準備をしています …
samba-common-bin を展開し、置換しています…
tomcat6-common 6.0.35-1ubuntu3.2 を (…/tomcat6-common_6.0.35-1ubuntu3.3_all.deb で) 置換するための準備をしています …
tomcat6-common を展開し、置換しています…
tomcat6 6.0.35-1ubuntu3.2 を (…/tomcat6_6.0.35-1ubuntu3.3_all.deb で) 置換するための準備をしています …
* Stopping Tomcat servlet engine tomcat6 [ OK ]
tomcat6 を展開し、置換しています…
tomcat6-admin 6.0.35-1ubuntu3.2 を (…/tomcat6-admin_6.0.35-1ubuntu3.3_all.deb で) 置換するための準備をしています …
tomcat6-admin を展開し、置換しています…
tomcat6-docs 6.0.35-1ubuntu3.2 を (…/tomcat6-docs_6.0.35-1ubuntu3.3_all.deb で) 置換するための準備をしています …
tomcat6-docs を展開し、置換しています…
tomcat6-examples 6.0.35-1ubuntu3.2 を (…/tomcat6-examples_6.0.35-1ubuntu3.3_all.deb で) 置換するための準備をしています …
tomcat6-examples を展開し、置換しています…
ffmpeg-dbg 4:0.8.5-0ubuntu0.12.04.1 を (…/ffmpeg-dbg_4%3a0.8.6-0ubuntu0.12.04.1_i386.deb で) 置換するための準備をしています …
ffmpeg-dbg を展開し、置換しています…
man-db のトリガを処理しています …
ureadahead のトリガを処理しています …
ufw のトリガを処理しています …
libc-dev-bin (2.15-0ubuntu10.4) を設定しています …
linux-libc-dev (3.2.0-45.70) を設定しています …
libc6-dev (2.15-0ubuntu10.4) を設定しています …
libssl-dev (1.0.1-4ubuntu5.9) を設定しています …
bash-completion (1:1.3-1ubuntu8.1) を設定しています …
設定ファイル /etc/bash_completion.d/tar を新規にインストールしています …
python-apt-common (0.8.3ubuntu7.1) を設定しています …
python-apt (0.8.3ubuntu7.1) を設定しています …
libaccountsservice0 (0.6.15-2ubuntu9.6) を設定しています …
accountsservice (0.6.15-2ubuntu9.6) を設定しています …
language-selector-common (0.79.3) を設定しています …
libgnutls26 (2.12.14-5ubuntu3.4) を設定しています …
libcurl3-gnutls (7.22.0-3ubuntu4.1) を設定しています …
libcups2 (1.5.3-0ubuntu8) を設定しています …
libcupsmime1 (1.5.3-0ubuntu8) を設定しています …
libcupscgi1 (1.5.3-0ubuntu8) を設定しています …
libtiff4 (3.9.5-2ubuntu1.5) を設定しています …
libtiffxx0c2 (3.9.5-2ubuntu1.5) を設定しています …
libtiff4-dev (3.9.5-2ubuntu1.5) を設定しています …
libcupsimage2 (1.5.3-0ubuntu8) を設定しています …
libcupsppdc1 (1.5.3-0ubuntu8) を設定しています …
cups-common (1.5.3-0ubuntu8) を設定しています …
cups-client (1.5.3-0ubuntu8) を設定しています …
cups-bsd (1.5.3-0ubuntu8) を設定しています …
cups-ppdc (1.5.3-0ubuntu8) を設定しています …
cups (1.5.3-0ubuntu8) を設定しています …
cups start/running, process 20600
Updating PPD files for cups …
libasound2 (1.0.25-1ubuntu10.2) を設定しています …
libasound2-dev (1.0.25-1ubuntu10.2) を設定しています …
libavutil51 (4:0.8.6-0ubuntu0.12.04.1) を設定しています …
libavcodec53 (4:0.8.6-0ubuntu0.12.04.1) を設定しています …
libavformat53 (4:0.8.6-0ubuntu0.12.04.1) を設定しています …
libjack-jackd2-0 (1.9.8~dfsg.1-1ubuntu2) を設定しています …
libavdevice53 (4:0.8.6-0ubuntu0.12.04.1) を設定しています …
libswscale2 (4:0.8.6-0ubuntu0.12.04.1) を設定しています …
libavfilter2 (4:0.8.6-0ubuntu0.12.04.1) を設定しています …
libpostproc52 (4:0.8.6-0ubuntu0.12.04.1) を設定しています …
libav-tools (4:0.8.6-0ubuntu0.12.04.1) を設定しています …
libav-dbg (4:0.8.6-0ubuntu0.12.04.1) を設定しています …
libcupsdriver1 (1.5.3-0ubuntu8) を設定しています …
mesa-common-dev (8.0.4-0ubuntu0.5) を設定しています …
libglapi-mesa (8.0.4-0ubuntu0.5) を設定しています …
libgl1-mesa-glx (8.0.4-0ubuntu0.5) を設定しています …
libgl1-mesa-dev (8.0.4-0ubuntu0.5) を設定しています …
libgl1-mesa-dri (8.0.4-0ubuntu0.5) を設定しています …
mysql-common (5.5.31-0ubuntu0.12.04.2) を設定しています …
libmysqlclient18 (5.5.31-0ubuntu0.12.04.2) を設定しています …
libwbclient0 (2:3.6.3-2ubuntu2.6) を設定しています …
libglu1-mesa (8.0.4-0ubuntu0.5) を設定しています …
libglu1-mesa-dev (8.0.4-0ubuntu0.5) を設定しています …
isc-dhcp-common (4.1.ESV-R4-0ubuntu5.8) を設定しています …
isc-dhcp-client (4.1.ESV-R4-0ubuntu5.8) を設定しています …
rsyslog (5.8.6-1ubuntu8.2) を設定しています …
Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
rsyslog stop/waiting
rsyslog start/running, process 20981
libplymouth2 (0.8.2-2ubuntu31.1) を設定しています …
plymouth (0.8.2-2ubuntu31.1) を設定しています …
update-initramfs: deferring update (trigger activated)
openssh-client (1:5.9p1-5ubuntu1.1) を設定しています …
openssh-server (1:5.9p1-5ubuntu1.1) を設定しています …
設定ファイル /etc/pam.d/sshd を新規にインストールしています …
ssh stop/waiting
ssh start/running, process 21065
openssl (1.0.1-4ubuntu5.9) を設定しています …
plymouth-theme-ubuntu-text (0.8.2-2ubuntu31.1) を設定しています …
update-initramfs: deferring update (trigger activated)
aptitude (0.6.6-1ubuntu1.2) を設定しています …
dhcp3-client (4.1.ESV-R4-0ubuntu5.8) を設定しています …
dhcp3-common (4.1.ESV-R4-0ubuntu5.8) を設定しています …
libpq5 (9.1.9-0ubuntu12.04) を設定しています …
libservlet2.5-java (6.0.35-1ubuntu3.3) を設定しています …
libtomcat6-java (6.0.35-1ubuntu3.3) を設定しています …
linux-firmware (1.79.4) を設定しています …
python-problem-report (2.0.1-0ubuntu17.2) を設定しています …
samba-common (2:3.6.3-2ubuntu2.6) を設定しています …
smbclient (2:3.6.3-2ubuntu2.6) を設定しています …
samba-common-bin (2:3.6.3-2ubuntu2.6) を設定しています …
tomcat6-common (6.0.35-1ubuntu3.3) を設定しています …
tomcat6 (6.0.35-1ubuntu3.3) を設定しています …
* Starting Tomcat servlet engine tomcat6 [ OK ]
tomcat6-admin (6.0.35-1ubuntu3.3) を設定しています …
tomcat6-docs (6.0.35-1ubuntu3.3) を設定しています …
tomcat6-examples (6.0.35-1ubuntu3.3) を設定しています …
ffmpeg-dbg (4:0.8.6-0ubuntu0.12.04.1) を設定しています …
openjdk-6-jre-headless (6b27-1.12.5-0ubuntu0.12.04.1) を設定しています …
設定ファイル /etc/java-6-openjdk/security/java.security を新規にインストールしています …
openjdk-6-jre-lib (6b27-1.12.5-0ubuntu0.12.04.1) を設定しています …
icedtea-6-jre-cacao (6b27-1.12.5-0ubuntu0.12.04.1) を設定しています …
icedtea-6-jre-jamvm (6b27-1.12.5-0ubuntu0.12.04.1) を設定しています …
libc-bin のトリガを処理しています …
ldconfig deferred processing now taking place
initramfs-tools のトリガを処理しています …
update-initramfs: Generating /boot/initrd.img-3.2.0-35-generic-pae